

#feed-banner{background: url(../images/download.jpg) center top no-repeat; height: 420px; margin-top:0%; background-size: cover; position: relative;}
#feed-banner	.chevron {position: absolute; width: 10px; height: 2px; opacity: 0; transform: scale3d(0.5, 0.5, 0.5); animation: move 3s ease-out infinite;}
#feed-banner .chevron:first-child {animation: move 3s ease-out 1s infinite;}

.chevron:nth-child(2) {animation: move 3s ease-out 2s infinite;}

#feed-banner .chevron:before,
#feed-banner .chevron:after {content: ' '; position: absolute; top: 0; height: 100%; width: 51%; background: #fff;}
#feed-banner .chevron:before {left: 0; transform: skew(0deg, 30deg);}
#feed-banner .chevron:after {right: 0; width: 50%; transform: skew(0deg, -30deg);}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}



@keyframes pulse {
  to {
    opacity: 1;
  }
}




#feed-banner .container-fluid{width: 80%;}
#feed-banner h2 {color: white!important; margin-top: 180px; font-weight: 400; font-size: 2.5em; margin-bottom: 20px; padding-bottom: 15px; border-bottom: 2px solid #00a94f; display: inline-block;}

#content .container-fluid{width: 80%;}
#content{padding-top: 100px;padding-bottom: 100px;}
#content p{color: #525252; line-height:28px;}
#content .cent p{width: 70%;}
#content .right{text-align: right;}
#content a{text-align: left; text-decoration: none!important; margin-top: 0px;}
#content .box{border: 1px solid #c7c7c7; padding: 15px;}
#content h4{position: absolute; font-weight: 300; font-size: 16px;}
#content .top{margin-top: 20px;}
#content a:hover {color: #ffffff;}

.buttonDownload {display: inline-block; position: relative; padding: 10px 25px; background-color: #e8e8e8; color: #575757; text-decoration: none; font-size: 0.9em; text-align: center; text-indent: 15px;}
.buttonDownload:hover {background-color: #00a94f; color: white;}
.buttonDownload:before, .buttonDownload:after {content: ' '; display: block; position: absolute; left: 15px; top: 52%;}

/* Download box shape  */
.buttonDownload:before {
  width: 10px;
  height: 2px;
  border-style: solid;
  border-width: 0 2px 2px;
  color: #00a94f;
}

/* Download arrow shape */
.buttonDownload:after {
  width: 0;
  height: 0;
  margin-left: 1px;
  margin-top: -7px;
  
  border-style: solid;
  border-width: 4px 4px 0 4px;
  border-color: transparent;
  border-top-color: inherit;
  
  animation: downloadArrow 2s linear infinite;
  animation-play-state: paused;
  color: #00a94f;
}

.buttonDownload:hover:before {border-color: #fff;}
.buttonDownload:hover:after {border-top-color: #fff; animation-play-state: running;}

/* keyframes for the download icon anim */
@keyframes downloadArrow {
  /* 0% and 0.001% keyframes used as a hackish way of having the button frozen on a nice looking frame by default */
  0% {
    margin-top: -7px;
    opacity: 1;
  }
  
  0.001% {
    margin-top: -15px;
    opacity: 0;
  }
  
  50% {
    opacity: 1;
  }
  
  100% {
    margin-top: 0;
    opacity: 0;
  }
}










@media only screen and (min-width : 1920px) and (max-width : 2560px){

#feed-banner p{font-size: 16px;}

}
@media only screen and (min-width : 1600px) and (max-width : 1919px){

#feed-banner h2{margin-bottom: 15px;}
#feed-banner p{width: 50%;}
#feed-banner p:after{top: 215px; left: 50%;}

}
@media only screen and (min-width : 1440px) and (max-width : 1599px){

#feed-banner h2{font-size: 1.8em; margin-bottom: 10px;}
#feed-banner p{width: 55%;}
#feed-banner p:after{top: 207px; left: 54%;}

}
@media only screen and (min-width : 1366px) and (max-width : 1439px){

#content{padding-top: 70px; padding-bottom: 70px;}
#content p{margin-bottom: 15px;}
#content .box{padding: 10px;}
#content h4{font-size: 15px;}

#feed-banner h2{font-size: 1.8em; margin-bottom: 10px;}
#feed-banner p{width: 60%;}
#feed-banner p:after{top: 206px; left: 58%;}

}
@media only screen and (min-width : 1280px) and (max-width : 1365px){

#feed-banner h2{font-size: 1.8em; margin-bottom: 10px;}
#feed-banner p{width: 62%;}
#feed-banner p:after{top: 207px; left: 60%;}

}

@media only screen and (min-width : 1200px) and (max-width : 1279px){

#feed-banner h2{font-size: 1.8em; margin-bottom: 10px;}
#feed-banner p{width: 65%;}
#feed-banner p:after{top: 207px; left: 64%;}

#content{padding-top: 70px; padding-bottom: 70px;}
#content p{margin-bottom: 15px;}
#content .box{padding: 10px;}
#content h4{font-size: 14px;}

}
@media only screen and (min-width : 1024px) and (max-width : 1199px){

#feed-banner h2{font-size: 1.8em; margin-bottom: 10px;}
#feed-banner p{width: 77%;}
#feed-banner p:after{top: 207px; left: 74%;}

#content{padding-top: 70px; padding-bottom: 70px;}
#content p{margin-bottom: 15px;}
#content .container-fluid {width: 80%;}
#content .box{padding: 10px;}
#content h4{font-size: 14px;}
#content a{font-size: 11px;}
    
.buttonDownload{padding: 10px 5px;}
.buttonDownload:before, .buttonDownload:after{left: 5px;}

}
@media only screen and (min-width : 768px) and (max-width :1023px){

#feed-banner h2{font-size: 1.8em; margin-bottom: 10px;}
#feed-banner p{width: 77%;}
#feed-banner p:after{top: 77px; left: 74%;}

#content .container-fluid {width: 80%;}
#content{padding-top:50px; padding-bottom: 50px;}
#content label {margin-right: 5px;}
#content .cent p {width: 100%;}
#content input[type=submit]{padding: 8px; width: 25%;}
#content .box{margin-bottom: 15px;}
#content .top {margin-top: 0px;}

}
@media only screen and (min-width : 150px) and (max-width : 767px){

#feed-banner h2 {border: none;}
#feed-banner h2 {margin-top: 160px; margin-bottom: 10px; font-size: 1.8em;}
#feed-banner {background: url(../images/mb-banner/download.jpg) center top no-repeat; height: 350px;}
#feed-banner .container-fluid {width: 80%;}

#content{padding-top: 50px; padding-bottom: 30px;}
#content .container-fluid {width: 80%;}
#content label {margin-right: 5px;}
#content .top {margin-top: 5px;}
#content label{line-height: 28px;}
#content .box{margin-bottom: 15px;}
#content .top {margin-top: 0px;}
#content h4{font-size: 14px; position: initial; margin-bottom: 10px; margin-top: 0px;}
#content .right {text-align: left;}
#content input[type=submit]{padding: 7px;width: 40%;}
#content .cent p {width: 100%;}

#subject{margin-bottom: 10px!important;}
#footer-start{padding-top: 50px;padding-bottom: 50px;}
.buttonDownload{padding:5px 25px; }

}
@media only screen and (max-width : 375px){

#feed-banner p:after {top: 93px;}

}  
@media only screen and (max-width : 320px){ } 
  
  
  
  
  
  
  
  

  
